#ifndef __UDS_10SERVICE_INTERNA_H
#define __UDS_10SERVICE_INTERNA_H

#include "stdint.h"
#include "UDS_Common.h"

void UDS_10Service_S27Init(void);
void UDS_10Service_S28Init(void);
void UDS_10Service_S2FInit(void);
void UDS_10Service_S85Init(void);
void WriteJumpBootStatusToDFlash(uint32_t Flag);

#endif